Bug 1446734 - CFME shows error page and throws exception to log when instance/vm/image/etc title is clicked
Summary: CFME shows error page and throws exception to log when instance/vm/image/etc ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Aziza Karol
URL:
Whiteboard: ui:provider
Depends On: 1446212
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 16:32 UTC by Satoe Imaishi
Modified: 2017-05-31 15:06 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446212
Environment:
Last Closed: 2017-05-31 15:06:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-28 16:48:18 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/665cdc8bb432af32fbfebffb038791a4cf74cded

commit 665cdc8bb432af32fbfebffb038791a4cf74cded
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Apr 28 08:54:15 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 12:47:23 2017 -0400

    Merge pull request #1188 from h-kataria/quadicon_title_link_fix
    
    Fixed quadicon text links.
    (cherry picked from commit 70ba36ca1c67c26fc7c75443a54a84a9fbf70f62)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446734

 app/helpers/quadicon_helper.rb       |  2 +-
 spec/helpers/quadicon_helper_spec.rb | 16 +++++++++-------
 2 files changed, 10 insertions(+), 8 deletions(-)

Comment 3 Aziza Karol 2017-05-04 07:55:14 UTC
No error when instance/vm/image/etc title is clicked through provider relationships.

Verified:
5.8.0.13-rc2.20170502165848_0f98658

Comment 5 errata-xmlrpc 2017-05-31 15:06:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.